### Method

# Ide DebuggerFrame set_args

#### Declaration

    void
    ide_debugger_frame_set_args (
      IdeDebuggerFrame* self,
      const gchar* const* args
    )

#### Description

No description available.

Sets property | `Ide.DebuggerFrame:args`

#### Parameters

`args` | `const gchar* const*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.